@charset "UTF-8";
/* CSS Document */

.published {
	margin: 0px;
	padding: 0px;
}





/* #######################  GENERAL SETTINGS ############################ */
html.body{
	font-size: 14px;
}

body {
	color: #333333;
	margin-top: 0px;
	font-size: 16px;
	line-height: 26px;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	}

/*  Global Formatting */
h1 {
	border-bottom: 1px solid #ccc;
    color: #808080;
    display: block;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    width: 100%;
}
}
h2 {
	font-size: 30px;
	line-height: 32px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #611964;
	display: block;
	margin-bottom: 10px;
}
h3 {
    color: #808080;
    display: block;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    width: 100%;
}
h4 {
	font-size: 1.2857em;
}
h5 {
	font-size: .8571px;
}
h6 {
	font-size: .7143em;
}
td{
}
p {
	font-size: 16px;
	line-height: 26px;
	margin-top: 0.5em;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
}
th{
	font-size: 0.8571em;
}
a:link {
	text-decoration: none;
	color: #187BB1;
}
a:hover {
}
a:visited {
	color: #187BB1;
}
.componentheading {
	color: #631967;
}
.contentheading {
	font-size: 2em;
	color: #611964;
}
.small {
	font-size: 1em;
	line-height: 1.5em;
}
.createdate {
	color: #BFBFBF;
	font-size: 14px;
	line-height: 20px;
}
.modifydate {
	font-style: italic;
	color: #BFBFBF;
	font-size: 14px;
	line-height: 20px;
}
.published {
	color: #BFBFBF;
	font-size: 14px;
	line-height: 20px;
}
.createdby {
	color: #BFBFBF;
	font-style: italic;
	font-size: 14px;
	line-height: 20px;
}

#clear {
	clear: both;
}


/* Clears Divs */
.clr{clear: both;}
img {border: 0 none;}
.margin_right {
	margin-right: 10px;
}
.article-info-term {
	display: none;
}
.article-info {
	padding-bottom:10px;
	border-bottom:solid 1px #ccc;
	margin-bottom: 20px;
}
* {
	margin: 0px;
	padding: 0px;
}
#main_content h2 {
	color: #187BB1;
	text-align: left;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 34px;
	line-height: 42px;
	font-weight: 400;
	text-decoration: none;
	margin-bottom: 20px;
	width: 675px;
}
#main_area td {
	border: solid 1px #CCC;
	padding: 5px;
}
#main_content hr {
    border-top: 1px solid #CCCCCC;
    display: block;
    height: 1px;
    margin: 5px 0px;
}

iframe[style] #map_canvas {
height:50px !important;
background-color: red !important;
padding-bottom: 50px !important;
}